plus42bin(1)

NAME
plus42bin - HP-42S-inspired calculator

SYNOPSIS
plus42bin [-compactmenu] [-skin [<skin>]]

DESCRIPTION
Plus42 is an advanced scientific programmable calculator, based on Free42, a re-implementation of the HP-42S scientific programmable RPN calculator.

Plus42 adds a larger display, algebraic expressions modeled on those of the HP-27S and HP-17B/19B, units and conversions modeled on those of the HP-48/49/50 series, directories, TVM and amortization tables, and function plotting.

OPTIONS

-compactmenu
    Enables the compact menu.

-skin [skin]
    Chooses a skin. Skins must be placed in one of /usr/share/free42, /usr/share/free42/skins, /usr/local/share/free42, /usr/local/share/free42/skins, $XDG_DATA_HOME/free42, or if $XDG_DATA_HOME isn't defined, ~/.local/share/free42.